html,body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	background: white;
	position: relative;
}
section {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
section * {
	font-family: 'Lato', sans-serif;
	color: rgb(51, 51, 51);
	display: block;
	text-align: center;
	text-transform: uppercase;
	margin: 0 auto;
}
section article {
    font-size: 26px;
	font-weight: 900;
	margin-top: 1rem;
}